{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2860",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Edit",
  "version": "1.3",
  "author": "",
  "files": [
    {
      "projectID": 240630,
      "fileID": 2728585,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 2799213,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2443194,
      "required": true
    },
    {
      "projectID": 276837,
      "fileID": 3569536,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 2920437,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 2937869,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 2704832,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2785465,
      "required": true
    },
    {
      "projectID": 65764,
      "fileID": 2566282,
      "required": true
    },
    {
      "projectID": 285789,
      "fileID": 2641661,
      "required": true
    },
    {
      "projectID": 254602,
      "fileID": 3438487,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 3194743,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3330934,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 3330308,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2926428,
      "required": true
    },
    {
      "projectID": 226780,
      "fileID": 2441500,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2835175,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2920436,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2835177,
      "required": true
    },
    {
      "projectID": 447363,
      "fileID": 3218879,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2835178,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2920433,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2926431,
      "required": true
    },
    {
      "projectID": 59143,
      "fileID": 2554237,
      "required": true
    },
    {
      "projectID": 261348,
      "fileID": 3143349,
      "required": true
    },
    {
      "projectID": 235729,
      "fileID": 3152820,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 3362160,
      "required": true
    },
    {
      "projectID": 271384,
      "fileID": 2920434,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2801262,
      "required": true
    },
    {
      "projectID": 229061,
      "fileID": 2729094,
      "required": true
    },
    {
      "projectID": 357178,
      "fileID": 3437402,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 2685984,
      "required": true
    },
    {
      "projectID": 359407,
      "fileID": 3658279,
      "required": true
    },
    {
      "projectID": 237989,
      "fileID": 2782568,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2684780,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2972849,
      "required": true
    },
    {
      "projectID": 295373,
      "fileID": 2759274,
      "required": true
    },
    {
      "projectID": 229090,
      "fileID": 2682824,
      "required": true
    },
    {
      "projectID": 238003,
      "fileID": 2559089,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 3597087,
      "required": true
    },
    {
      "projectID": 74246,
      "fileID": 3636153,
      "required": true
    },
    {
      "projectID": 356646,
      "fileID": 3168863,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2861573,
      "required": true
    },
    {
      "projectID": 244147,
      "fileID": 2568537,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 3194746,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 2450734,
      "required": true
    },
    {
      "projectID": 246391,
      "fileID": 2644652,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 3010808,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 3431261,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 3647708,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 3498879,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2940914,
      "required": true
    },
    {
      "projectID": 313816,
      "fileID": 2851670,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2915375,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 3408276,
      "required": true
    },
    {
      "projectID": 318833,
      "fileID": 2961524,
      "required": true
    },
    {
      "projectID": 306028,
      "fileID": 2833640,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2974106,
      "required": true
    },
    {
      "projectID": 297680,
      "fileID": 3636518,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2915363,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 3642364,
      "required": true
    },
    {
      "projectID": 427469,
      "fileID": 3351175,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 3003242,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 3383460,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 2745321,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2746011,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2629023,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2745846,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 3507523,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2713386,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 3553627,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 3558882,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3025548,
      "required": true
    },
    {
      "projectID": 285492,
      "fileID": 2705304,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2822288,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 3505633,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3247154,
      "required": true
    },
    {
      "projectID": 296091,
      "fileID": 3778394,
      "required": true
    },
    {
      "projectID": 292752,
      "fileID": 3053187,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 3156637,
      "required": true
    },
    {
      "projectID": 296096,
      "fileID": 3778832,
      "required": true
    },
    {
      "projectID": 253211,
      "fileID": 3308160,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 3382321,
      "required": true
    },
    {
      "projectID": 307806,
      "fileID": 2820815,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2746892,
      "required": true
    },
    {
      "projectID": 253230,
      "fileID": 2465617,
      "required": true
    },
    {
      "projectID": 286652,
      "fileID": 3076919,
      "required": true
    },
    {
      "projectID": 418104,
      "fileID": 3272028,
      "required": true
    },
    {
      "projectID": 247665,
      "fileID": 2441517,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2987247,
      "required": true
    },
    {
      "projectID": 314515,
      "fileID": 3514704,
      "required": true
    },
    {
      "projectID": 225957,
      "fileID": 2499443,
      "required": true
    },
    {
      "projectID": 236541,
      "fileID": 3775180,
      "required": true
    },
    {
      "projectID": 236542,
      "fileID": 3015079,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3040523,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 269973,
      "fileID": 3514255,
      "required": true
    },
    {
      "projectID": 267193,
      "fileID": 3756392,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2483393,
      "required": true
    },
    {
      "projectID": 321792,
      "fileID": 3769655,
      "required": true
    },
    {
      "projectID": 267769,
      "fileID": 2613657,
      "required": true
    },
    {
      "projectID": 291727,
      "fileID": 2549332,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3162874,
      "required": true
    },
    {
      "projectID": 283377,
      "fileID": 3366534,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 2920441,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 2659258,
      "required": true
    },
    {
      "projectID": 355248,
      "fileID": 2845037,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2985811,
      "required": true
    },
    {
      "projectID": 305122,
      "fileID": 3190007,
      "required": true
    },
    {
      "projectID": 289529,
      "fileID": 3268265,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 2704562,
      "required": true
    },
    {
      "projectID": 407056,
      "fileID": 3093214,
      "required": true
    },
    {
      "projectID": 295114,
      "fileID": 3092102,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2645992,
      "required": true
    },
    {
      "projectID": 237746,
      "fileID": 2596867,
      "required": true
    },
    {
      "projectID": 236078,
      "fileID": 2557111,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 2902920,
      "required": true
    },
    {
      "projectID": 296803,
      "fileID": 2704521,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 3626833,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 2648656,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 2941010,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2671937,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 2922489,
      "required": true
    },
    {
      "projectID": 252818,
      "fileID": 3613721,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 2666198,
      "required": true
    },
    {
      "projectID": 314645,
      "fileID": 2951672,
      "required": true
    },
    {
      "projectID": 60098,
      "fileID": 3320173,
      "required": true
    },
    {
      "projectID": 306851,
      "fileID": 2638208,
      "required": true
    },
    {
      "projectID": 307416,
      "fileID": 2640024,
      "required": true
    },
    {
      "projectID": 401558,
      "fileID": 3261440,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 2645867,
      "required": true
    },
    {
      "projectID": 374268,
      "fileID": 2924968,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 2722385,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 3328811,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2779848,
      "required": true
    },
    {
      "projectID": 292952,
      "fileID": 2671784,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 3003364,
      "required": true
    },
    {
      "projectID": 241721,
      "fileID": 3044416,
      "required": true
    },
    {
      "projectID": 222789,
      "fileID": 3025806,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2902483,
      "required": true
    },
    {
      "projectID": 269583,
      "fileID": 2680357,
      "required": true
    },
    {
      "projectID": 275153,
      "fileID": 2486198,
      "required": true
    },
    {
      "projectID": 300777,
      "fileID": 3695248,
      "required": true
    },
    {
      "projectID": 295765,
      "fileID": 2579495,
      "required": true
    }
  ],
  "overrides": "overrides"
}